html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

.nav-bar {
    background-color: #212529;
    margin: 0px;
    padding: 5px;
}

.nav-bar a{
    color: white;
}

.nav-bar a:hover {
    color: blue;
}

.btn {
    background-color: #296efd;
    color: white;
    margin-left: 10px;
}